﻿/***************************** my page styling ******************************/
#middleWrap {
margin-top: 0;
/* padding-bottom: 10px; */
text-align:left;
}
#contentWrap {
width: 1000px;
}
.verticalDivider {
	left: 223px;
	height: 100%;
}
#myPageMemberInfoArea {
width: 208px;
padding: 20px 3px 20px 15px;
position: relative;
float: left;
height: auto;
}
#myPageMemberInfoArea table{width: 208px; position: relative; left: -5px;}
#myPageMemberInfoArea table img, #myPageMemberInfoArea table span{
max-width: 207px;
border: 1px #0d3651 solid;
text-align: center;
line-height: 207px;
background: rgb(204, 204, 204);
color: rgb(68, 68, 68);
font-size: 80px;
text-transform: uppercase;
}
#myPageMemberInfoArea table span{display:block; width: 207px; height:207px}
#myPageMemberInfoArea .socialShareCont{padding-top:13px}
#myPageMemberInfoArea .socialShareCont a{display:block; width:196px;}
#myPageMemberInfoArea .socialShareCont a img{width:196px;}
#joinMyTeamBtn {
background: transparent url(../img/joinMyTeamBtn.png) no-repeat;
width: 202px;
height: 31px;
/*
float: left;
clear: both;
*/
margin: 20px 0 15px 0;
}
#leaveCommentBtn {
background: transparent url(../img/leaveCommentBtn.png) no-repeat;
width: 202px;
height: 31px;
/*
float: left;
clear: both;
*/
}
/***** welcome msg styling ******/
.sectionHeader {
float:none; height:auto; max-height:none; margin-bottom:10px;
}
.sectionHeader > h3 {
width: auto;
margin: 0;
float: left;
}
#mainField{margin-bottom:10px}
.welcomeMsg {
font-size: 16px;
color:#fff;
line-height: 17px;
clear: both;
margin: 0 0 0 10px;
width: 100%;
}

/***** mypage left and right content areas ******/
#myPageLeft {
width: 405px;
height: auto;
float: left;
margin: 0 20px 0 0;
/* padding-left: 10px; */
}
#myPageLeft h4, #myPageRight h4{
font-size: 10px;
text-shadow: none;
color: #343436;
margin: 0 0 6px 0;
text-transform: uppercase;
letter-spacing: 1px;
}
#myPageLeft h4, #myPageRight h4 a{color:inherit}
/***** all boxes styling ******/
.isBox {
border: 1px solid #e2e1e0;
background: #e7f4fc;
float: left;
position: relative;
}
/***** evtOverviewWrap styling ******/
#evtOverviewWrap {
width: 401px;
padding-bottom:8px
}
#evtOverviewWrap > .myPageoverview {
width: 370px;
height: auto;
margin: 10px auto;
}
#evtOverviewWrap > .myPageoverview > .wasRaisedImg, #evtOverviewWrap > .myPageoverview > .wasRaised {
font-size: 12px;
float: left;
}
#evtOverviewWrap > .myPageoverview > .wasRaised {
margin-top: 5px;
padding: 0 0 0 5px;
}
/***** my page progress bars styling ******/
.myPageProgressbar {
width: 100%;
clear: left;
float: left;
}
#myPageLeft .ui-progressbar-value {
background: transparent url(../img/longBarValue.png) no-repeat;
height: 20px;
position: absolute;
left: 0;
top: 0;
z-index: 10;
}
.myPageProgressbar .ui-progressbar {
background: transparent url(../img/youRaisedProgressBar.png) no-repeat;
height: 20px;
float: left;
position: relative;
margin: 10px 0 0 0;
}
#myPageLeft .youRaisedProgressBar {
background: transparent url(../img/longBar.png) no-repeat;
width: 366px ;
margin-top: 5px;
}
.myPageProgressbar .ui-progressbar-value {
background: transparent url(../img/youRaisedProgressValue.png) no-repeat;
height: 20px;
position: absolute;
left: 0;
top: 0;
z-index: 10;
}
.overview .hqProgressbar .newProgressPercentCompleteInner{-moz-border-radius:30px; -webkit-border-radius: 30px; border-radius:30px; min-width: 20px; background-color: #5086B6 !important;}

#middleWrap .ui-widget-header{border:0 none}
/***** event logo ******/
.pfrLogoMyPage {
background: transparent url(../img/pfrLogoMyPage.png) no-repeat;
width: 128px;
height: 37px;
float: left;
margin: 45px 20px 0 15px;
}
/***** event info ******/
.myPagePfrEvts {
width: 230px;
height: auto;
float: left;
margin-top: 20px;
}
.myPagePfrEvts > h3 {
font-size: 13px;
font-weight: normal;
color: #2c2c2c;
margin-bottom: 5px;
}
#evtinfoTable {
border-collapse: collapse;
width: 200px;
font-size: 12px;
font-weight: normal;
color: #2c2c2c;
line-height: 20px;
}
.evtinfoTableLightColor {
color: #949494;
min-width:70px;
}
/***** video section ******/
.myPageVideoWrap {
margin-top: 15px;
min-height: 326px;
}
.myPageVideoWrap iframe{margin: 0 auto;display: block;}

.myPageVideoWrap > .editBtn, #commentsCont > .editBtn {
position: relative;
left: -5px;
top: 0;
float: right;
margin: 0 0 5px 0;
}
.myPageVideoWrap > object, .myPageVideoWrap > embed {
max-width: 401px;
max-height: 241px;
}

/***** comments styling ******/
#commentsCont{margin:36px 0; background:#E7F4FC; position:relative; top:0; left:0;}
#commentsCont h4{position:absolute; top:-18px; left:0;}
#commentsCont > .editBtn {top:-18px; position: absolute; right: 5px; left: auto;}
/***** my page right side styling ******/
#myPageRight {
width: 300px;
height: auto;
float: left;
position: relative;
margin: 0 0 0 0;
/* outline: 1px solid red; */
}
#myPageRight > h2 {
font-size: 18px;
margin: 0 0 5px 0;
color: #ffffff;
text-shadow: 2px 2px 1px rgba(2,3,3, .44);
}
/***** makeADonationBox ******/
#makeADonationBox {
background: rgb(107, 107, 107);
background: rgba(7, 7, 7, 0.53);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
position: relative;
padding: 10px 16px 15px;
margin-bottom: 14px;
}
#makeADonationBox > #myPageDonateForm {
position: relative;
}
#makeADonationBox #myPageDonateForm fieldset  label {
font-size: 12px;
padding-bottom: 8px;
padding-top: 8px;
}
#makeADonationBox #myPageDonateForm fieldset  label#chooseSponsorshipLbl{padding-top: 0;}
#makeADonationBox #myPageDonateForm  fieldset  select {
width: 266px;
}
#makeADonationBox  #myPageDonateForm  fieldset input[type="text"] {
width: 238px;
float: left;
margin-left: 5px;
}
#makeADonationBox > #myPageDonateForm > span.donateSecure {
	margin-top: 10px;
	display:inline-block;
	width: 70px;
	padding-left: 24px;
	padding-top: 2px;
	font-size:11px;
	color: #ffffff;
	background:url(../img/lock.png) no-repeat left center;
}
#makeaDonationSubmit {

}
#makeADonationBox .btnCont{width: 130px; position: absolute; right: 5px; bottom: -3px; *bottom:3px;}

/***************************** my page popups ******************************/
#deleteCommentPop {
background: transparent url(../img/deleteCommentPopBg.png) no-repeat;
width: 365px;
height: 63px;
position: relative;
padding: 40px 35px 30px 33px;
display: none;
position: absolute;
top: 0;
left: 0;
z-index: 1000;
}

#deleteCommentPop > p{
font-size: 16px;
color: #ffffff;
text-shadow: 1px 1px 1px rgba(00,00,00, .75);
font-weight: bold;
}
#deleteCommentPop > #CommentDeleteBtnWrap {
width: 180px;
height: 28px;
margin: 20px auto 0;
}
#deleteCommentPop > #CommentDeleteBtnWrap > button {
width: 85px;
height: 31px;
float: left;
}
#deleteCommentPop > #CommentDeleteBtnWrap #confirmDeleteComment {
background: transparent url(../img/confirmDeleteCommentBtn.png) no-repeat;
margin-right: 10px
}
#deleteCommentPop > #CommentDeleteBtnWrap #cancelDeleteComment {
background: transparent url(../img/cancelDeleteComment.png) no-repeat;
}

.modal-dialog .close {
    position: relative;
    color: black;
}

.modal .modal-content .modal-header {
    border-bottom: 0px !important;
}
/***** edit message popup ******/
#editWelcomeMsgPop {
width: 542px;
margin-left: -291px;
padding: 10px 20px 20px 20px;
display: none;
}

#myAccountSaveMsg {
background: transparent url(../img/saveVideo.png) no-repeat;
width: 85px;
height: 31px;
float: right;
position: relative;
top: 15px;
/* right: 45px; */
right: 0;
cursor: pointer;
}
.textLnkLeft{padding:14px 0 0}
.textLnkLeft a{color:#fff; font-size:13px; text-decoration:underline}
.textLnkLeft a:hover{text-decoration:none}

/*to #fff*/
#commentsCont{background-color:#fff}
.welcomeMsg{color:#343436; text-shadow:none}


/*new*/
.myPageContentWrapNew #leftAndCenterCont{float:none}
.myPageContentWrapNew#myPageContentWrap #hqContent{width:auto; float: none;}
.myPageContentWrapNew #mainFieldTextHeader{width:auto; float:none}
.myPageContentWrapNew #mainFieldText{width:auto; clear:none}
.myPageContentWrapNew #mainFieldText img{height:auto; max-width:100%;}

.myPageContentWrapNew #myPageLeft {width: 630px; margin-right:32px}

.myPageContentWrapNew #myPageMemberInfoArea{padding:0; margin:0 28px 26px 0; border:solid 2px #999999; width:auto}
.myPageContentWrapNew #myPageMemberInfoArea table{left:0; width:auto}
.myPageContentWrapNew #myPageMemberInfoArea table img, #myPageMemberInfoArea table span{border:0 none;}

.myPageContentWrapNew #myPageLeft .sectionHeader {position: relative; top: 0; left: 0;}
.myPageContentWrapNew #myPageLeft .sectionHeader div.editBtn {position: absolute; top: 0; right: 0;left: auto;}

.myPageContentWrapNew #makeADonationBox #myPageDonateForm fieldset  label#chooseSponsorshipLbl{font-size: 20px;}

.myPageContentWrapNew #myPageLeft h4, #myPageRight h4 {font-size: 12px; margin: 0 0 6px 0; letter-spacing: normal;}

.myPageContentWrapNew #hqContent .overview{-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.myPageContentWrapNew #hqContent .overviewIsFirst{-webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
.myPageContentWrapNew #hqContent .overviewIsSecond{-webkit-border-top-right-radius: 0; -webkit-border-top-left-radius: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0; border-top-right-radius: 0; border-top-left-radius: 0;}

.myPageContentWrapNew .myPageNewShareCont{background: rgb(230, 230, 230); background: rgba(190, 190, 190, .2); height:30px; line-height:30px; border:solid 1px rgb(107, 107, 107); text-align:left; padding:6px 8px; text-indent:8px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.myPageContentWrapNew .myPageNewShareCont > span{float:left; height:30px; line-height:30px; font-size:14px; color: #454342;}
.myPageContentWrapNew .myPageNewShareCont > div{float:left; height:30px; line-height:30px;}
.myPageContentWrapNew .myPageNewShareCont > div a{display:inline-block; margin:0 5px; text-indent:0;}
.myPageContentWrapNew .myPageNewShareCont div#myPageNewShareBtnCont{float: right;}
.myPageContentWrapNew .myPageNewShareCont.editMyPageCont{text-align:center; position: relative; top: 0; left:0; margin-bottom: 15px;}
.myPageContentWrapNew .myPageNewShareCont.editMyPageCont > a{display:inline-block; background:url(../img/mypageedit-ico.png) no-repeat left center; padding-left:34px; text-indent:0; height:30px; overflow:hidden; line-height:30px; color:#3B5999; margin:0 12px; font-size:13px;}
.myPageContentWrapNew .myPageNewShareCont.editMyPageCont > a:hover{text-decoration:underline}
.myPageContentWrapNew .myPageNewShareCont.editMyPageCont > a#myPageEditPhotoIco{background-position: left -60px}
.myPageContentWrapNew .myPageNewShareCont.editMyPageCont > a#myPageEditUrlIco{background-position: left -30px}
.myPageContentWrapNew .myPageNewShareCont.editMyPageCont > a#myPageEditGoalIco{background-position: left -0px}

.myPageContentWrapNew #myPageVideoWrap{background: rgb(230, 230, 230); background: rgba(190, 190, 190, .2); border: solid 1px rgb(107, 107, 107); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; position:relative; top:0; left:0; -webkit-user-select: none; -moz-user-select: none; user-select: none;}
.myPageContentWrapNew #myPagePicVideoCont{float:left; text-align:center; font-size:0;}
.myPageContentWrapNew #myPagePicVideoCont img{vertical-align:middle; border-radius: 8px;}
.myPageContentWrapNew #myPagePicVideoCont iframe{border-radius: 8px; border:solid 2px #000; background:#000}
.myPageContentWrapNew #myPagePicVideoSlidesCont{overflow:hidden; float:left; position:relative; top:0; left:0;}
.myPageContentWrapNew ul#myPagePicVideoSlides{position:absolute; top:0; left:0; z-index:1; padding:0; margin:0;}
.myPageContentWrapNew ul#myPagePicVideoSlides li{text-align:center;  display:block; font-size:0; position:relative; top:0; left:0; z-index:1; cursor:pointer; *width:auto}
.myPageContentWrapNew ul#myPagePicVideoSlides.myPagePicVideoSlidesEditable li{cursor:move}
.myPageContentWrapNew ul#myPagePicVideoSlides.myPagePicVideoSlidesEditable.ui-sortable-disabled li{cursor:pointer}
.myPageContentWrapNew ul#myPagePicVideoSlides li.myPagePicVideoSlideVideo:after{content:"."; position:absolute; top:50%; left:50%; width:50px; height:36px; margin-left:-25px; margin-top:-18px; background: url(/Content/Global/img/youtube.png) no-repeat center; z-index:2}
.myPageContentWrapNew ul#myPagePicVideoSlides li img{vertical-align:middle; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; position:relative; top:0; left:0; z-index:2; border:0 none}
.myPageContentWrapNew ul#myPagePicVideoSlides li span{position:absolute; top:-5px; right:-5px; z-index:2; background: url(/Content/Global/img/removeAddedMemberBtn.png) no-repeat top center; width:14px; height:15px; cursor:pointer }
.myPageContentWrapNew ul#myPagePicVideoSlides li span:hover{background-position:bottom center}
.myPageContentWrapNew .myPagePicVideoSlidesArrows{position:absolute; height:20px; z-index:3; cursor:pointer; background: no-repeat center; }
.myPageContentWrapNew #myPagePicVideoSlidesUpArrow{background-image: url(/Content/Global/img/slides-arrow-up.png)}
.myPageContentWrapNew #myPagePicVideoSlidesDownArrow{background-image: url(/Content/Global/img/slides-arrow-down.png) }
.myPageContentWrapNew ul#myPagePicVideoSlides li.addMyPagePicVideo{font-size:50px; color:#000; cursor:pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}

/*Responsive Design*/
@media screen and (max-width: 974px) {
	#editPageH4Top > small{display:none}
}
@media screen and (max-width: 480px) {

	.myPageContentWrapNew #myPageVideoWrap, .myPageContentWrapNew #myPagePicVideoCont {
		width:100% !important;
	}

	.myPageContentWrapNew #myPageVidIframeWrap iframe{
		width: 90% !important;
	}
	.myPageContentWrapNew #myPagePicVideoCont img {max-width: 90% !important;}

	.myPageContentWrapNew #myPageVideoWrap {
		width:98% !important;
	}

	.myPageContentWrapNew#myPageContentWrap #hqContent{text-align:center}
	.myPageContentWrapNew#myPageContentWrap #hqContent > *{text-align:left}
	.myPageContentWrapNew #myPageLeft {
		width:100% !important;
		margin-right:0 !important;
	}
	.myPageContentWrapNew #myPageRight{float:none; display: inline-block; zoom:1; *display: inline;}
	
	/*video responsive*/
	.myPageContentWrapNew .myPageVidIframeWrap, .myPageContentWrapNew .myPagePicVideoCont {
	    position: relative;
	    padding-bottom: 56.25%;
	    padding-top: 30px; height: 0; overflow: hidden;
	}
	 
	.myPageContentWrapNew .myPageVidIframeWrap iframe,.myPageContentWrapNew .myPageVidIframeWrap object,.myPageContentWrapNew .myPageVidIframeWrap embed,.myPageContentWrapNew .myPagePicVideoCont img {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 97%;
	    height: 97%;
	}
	/*end video responsive*/

	.myPageContentWrapNew #myPageVideoWrap, .myPageContentWrapNew #myPagePicVideoCont  {
	    height: 630px;
	    padding: 5px 0px 5px 5px;
	}

	/*arrows*/
	.myPageContentWrapNew #myPagePicVideoSlidesUpArrow {
	    top: 310px;
	    margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}
	.myPageContentWrapNew #myPagePicVideoSlidesDownArrow {
	    bottom: 5px;
	    margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}

	/*slider*/
	.myPageContentWrapNew #myPagePicVideoSlidesCont {
	    overflow: hidden;
	    float: none;
	    position: absolute;
	    top: 312px;
	    left: 0;
	    right: 0;
	    margin-left: auto;
	    margin-right: auto;
	}
	
	
	
	.myPageContentWrapNew .myPageNewShareCont > div a{margin: 0 3px;}
	/*share*/
	.myPageContentWrapNew .myPageNewShareCont{position:relative; top:0; left:0; margin-bottom:42px;}
	.myPageContentWrapNew .myPageNewShareCont div#myPageNewShareBtnCont{position: absolute; top: 50px; left:0; width:100%; text-align:center;}
	.myPageContentWrapNew .myPageNewShareCont div#myPageNewShareBtnCont input.btn{ height:30px; line-height:30px; min-width:50%%;}

}
@media screen and (max-width: 320px) {


	

	.myPageContentWrapNew #myPageVideoWrap, .myPageContentWrapNew #myPagePicVideoCont  {
	    height: 514px;
	    padding: 5px 0px 5px 5px;
	}

	/*arrows*/
	.myPageContentWrapNew #myPagePicVideoSlidesUpArrow {
	    top: 210px;
	    margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}
	.myPageContentWrapNew #myPagePicVideoSlidesDownArrow {
	    bottom: 5px;
	    margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;
	}

	/*slider*/
	.myPageContentWrapNew #myPagePicVideoSlidesCont {
	    overflow: hidden;
	    float: none;
	    position: absolute;
	    top: 212px;
	    left: 0;
	    right: 0;
	    margin-left: auto;
	    margin-right: auto;
	}

	.myPageContentWrapNew .commentsCont{
		overflow-x: auto !important;
		max-width: 100% !important;
	}
}







#myPageBanner{color:#fff; font-size:38px; text-align:center; display:block; position:relative; top:0; left:0; overflow:hidden; -webkit-user-select: none; -moz-user-select: none; user-select: none; height:128px; line-height:42px; margin-bottom:20px; }
#myPageBanner div{position:absolute; width:100%; height:100%; top:0; left:0; z-index:1; background:repeat center}
#myPageBanner img{position:relative; z-index:1; width:100%; height:100%;}
#myPageBanner b{position:absolute; top:50%; margin-top:-20px; width:100%; left:0; z-index:3;}
#myPageBanner span{background:rgb(107, 107, 107); position:absolute; width:100%; height:100%; top:0; left:0; z-index:2; opacity: .70; filter: alpha(opacity = 70);}


input.btn.personalPageBtn{
	width: 100%;
	height: 54px;
	line-height: 54px;
	font-size: 20px;
	margin-bottom: 12px;
}

ul.badgeCont{text-align:left; width:100%}
ul.badgeCont li{margin:4px; padding:0; display:inline-block; zoom:1; *display:inline;}
.profilePicBadgeCont {
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.profilePicBadgeCont > img{max-height:40px; max-width:40px;
-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .2);
-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .2);
box-shadow:1px 1px 1px rgba(0, 0, 0, .2);
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
}

/***** offline donations ******/
#selectedCategoryContainer{
    overflow: visible !important;
}
/***** friends Social ******/
a {
    transition: none !important;
}

/*--------------------------------
    btn loader
--------------------------------*/

.btnLoaderContainer {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 90px;
}

.btnLoaderContainer .btn-fading-circle {
	width: 20px;
	height: 20px;
	position: relative;
	top: 0px;
	margin: 0 auto;
}
.btnLoaderContainer .btn-fading-circle .btn-circle {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.btnLoaderContainer .btn-fading-circle .btn-circle:before {
	content: '';
	display: block;
	margin: 0 auto;
	width: 15%;
	height: 15%;
	background-color: white;
	border-radius: 100%;
	-webkit-animation: btn-circleFadeDelay 1.2s infinite ease-in-out both;
	animation: btn-circleFadeDelay 1.2s infinite ease-in-out both;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle2 {
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle2:before {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle3 {
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle3:before {
	-webkit-animation-delay: -1s;
	animation-delay: -1s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle4 {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle4:before {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle5 {
	-webkit-transform: rotate(120deg);
	-ms-transform: rotate(120deg);
	transform: rotate(120deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle5:before {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle6 {
	-webkit-transform: rotate(150deg);
	-ms-transform: rotate(150deg);
	transform: rotate(150deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle6:before {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle7 {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle7:before {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle8 {
	-webkit-transform: rotate(210deg);
	-ms-transform: rotate(210deg);
	transform: rotate(210deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle8:before {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle9 {
	-webkit-transform: rotate(240deg);
	-ms-transform: rotate(240deg);
	transform: rotate(240deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle9:before {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle10 {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle10:before {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle11 {
	-webkit-transform: rotate(300deg);
	-ms-transform: rotate(300deg);
	transform: rotate(300deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle11:before {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s;
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle12 {
	-webkit-transform: rotate(330deg);
	-ms-transform: rotate(330deg);
	transform: rotate(330deg);
  }
  .btnLoaderContainer .btn-fading-circle .btn-circle12:before {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s;
  }
  @-webkit-keyframes btn-circleFadeDelay {
	0%, 39%, 100% {
	  opacity: 0;
	}
	40% {
	  opacity: 1;
	}
  }
  @keyframes btn-circleFadeDelay {
	0%, 39%, 100% {
	  opacity: 0;
	}
	40% {
	  opacity: 1;
	}
  }